Bug 1459386 - gnome-shell freezes when copying large file or dnf update with high CPU usage
gnome-shell freezes when copying large file or dnf update with high CPU usage
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2017-06-06 22:40 EDT by Jack
Modified: 2017-12-12 05:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-12 05:41:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jack 2017-06-06 22:40:18 EDT
Description of problem:
The gnome shell with wayland always freeze when I was copying very large file (>=4G mostly), or using dnf update the system packages on my laptop.

Version-Release number of selected component (if applicable):

How reproducible:
Copy a large file or update the system packages with dnf

Steps to Reproduce:
1. copy a large file
2. update the system packages with dnf

Actual results:
Then system will have a high CPU rate, then the system freeze. And users must shutdown the system with power button.

Expected results:
System works well without freezing.

Additional info:
Comment 1 William H. Haller 2017-09-04 17:14:37 EDT
dnf update is also failing for me (running kernel 4.12.8/9 with akmod-nvidia-340xx.x86_64). Works with only a reboot to 4.11.12. dnf update is done via SSH/bash on system running kdm.

An rpm rebuild didn't change anything. I must restart with power button.
Comment 2 Fedora End Of Life 2017-11-16 13:56:38 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2017-12-12 05:41:24 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.